:root {
  /* tune these */
  --noise-opacity: 1;   /* 0–1 */
  --noise-size: 200px;    /* tile size */
}

  /* create a page-wide overlay that ignores clicks */
.noise-overlay {
  position: fixed;
  inset: 0;
  pointer-events: none;   /* don't block buttons/links */
  z-index: 999999;    /* above everything */
  opacity: var(--noise-opacity);
  background-image: url('assets/noisy-background.jpg'); /* tiny transparent PNG */
  background-repeat: repeat;
  background-size: var(--noise-size) var(--noise-size);
  mix-blend-mode: multiply; /* try multiply/overlay/normal */
}


body {
  color: black;
  font-family: Verdana;
  background-image: url("bimages/background02.png");
  background-size: 100%
}

#bookshelf1 {
  position: absolute;
  top: 30px;
  left: 20px;
  width: 500px;
  height: 650px;
  filter: brightness(70%);
  z-index: 1;
}

#tape1:hover, #tape2:hover, #tape3:hover,
#tape1:hover ~ #tapetxt1, #tape2:hover ~ #tapetxt2, #tape3:hover ~ #tapetxt3 {
  transform: scale(3);
  cursor: pointer; 
  transition-property: all; 
  transition-duration: 0.2s; 
  transition-timing-function: ease;
}

#tape1 {
  position: absolute;
  top: 27px;
  left: 190px;
  width: 154px;
  height: 30px;
  rotate: 0deg;
  z-index: 3;
}

#tape2 {
  position: absolute;
  top: 240px;
  left: 190px;
  width: 150px;
  height: 40px;
  rotate: 0deg;
  z-index: 3;
}

#tape3 {
  position: absolute;
  bottom: 239px;
  left: 200px;
  width: 130px;
  height: 40px;
  rotate: 0deg;
  z-index: 3;
}